p,img { margin: 0;padding: 0; }
h1 { font-size: 48px; font-weight: 900; }
h2 { font-size: 36px; font-weight: 600; margin-bottom: 20px; }
h3 { font-size: 24px; font-weight: 600; margin-bottom: 20px; }
h4 { font-weight: 600; margin-bottom: 20px; }
p,ul,table { margin-bottom: 20px; }
a, a:visited {text-decoration: none; color: #007aff; }
.large { font-size: 36px; }
.small { font-size: 13px; }
.bold { font-weight: 900; }

html { background: #fff; }
body { background: #fff; margin: 0 auto; text-align: center; font-family: 'Barlow', serif; font-size: 18px; color: #111; position: relative; }
section { padding-top: 5px; }

.import-sample { border-collapse: collapse; }
.import-sample th { font-weight: 600; border: 1px solid #ccc; padding: 4px 8px; background: #eee; white-space: nowrap; }
.import-sample td { border: 1px solid #ccc; padding: 4px 8px; white-space: nowrap; }

#main { margin: auto; width: 550px; text-align: left; padding: 50px 0; }
#UDF-logo { padding-bottom: 50px; text-align: center; }
#UDF-logo img { height: 260px; width: 260px; }
#welcome { padding: 50px 0; border-top: 10px solid #111; border-bottom: 10px solid #111; text-align: center; }
#updates {}
.update { margin-bottom: 50px; border-bottom: 5px solid #111; padding-bottom: 50px; }
.update:last-of-type { margin-bottom: 0; border-bottom: none; padding-bottom: 0; }
#equals-screenshot { margin-top: 50px; padding: 65px 0 0 250px; background: url("images/equals_screenshot.png") no-repeat left top; background-size: 200px 427px; min-height: 410px; }
#badge img { width: 180px; height: 60px; }
#description { border-top: 5px solid #000; padding: 25px 0; }
#description p { padding-bottom: 25px; text-align: left; }
#footer { font-size: 13px; margin: auto; padding: 25px 0; text-align: left; border-top: 10px solid #111; margin-top: 50px; }
#footer a { margin-bottom: 8px; display: inline-block; }
#feedback-response div { margin-bottom: 50px; }
#feedback-response .feedback { font-weight: 700; }

#period-health { width: 100%; font-size: 12px; }
#period-health td,th { padding: 4px 0; width: 50%; border-bottom: 1px solid #ccc; text-align: left; }

@media (max-width: 549px) {
#main { width: 80%; padding: 30px 0; }
h1 { font-size: 28px; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
p,ul { margin-bottom: 18px; }
body { font-size: 15px; }
.large { font-size: 20px; }
.small { font-size: 13px; }
#equals-screenshot { padding: 440px 0 0 0; background: url("images/equals_screenshot.png") no-repeat center top; background-size: 200px 427px; text-align: center; min-height: 0;  }
}
#cookooree-updates ul { margin: 0; padding: 0; }
#cookooree-updates li { list-style: none; }
#cookooree-updates li h4 { margin-bottom: 8px; }
